Решения по защите веб-сервера Apache

19.06.2002 | 15:27
Ряд поставщиков веб-сервера Apache в составе своих продуктов, а именно SGI, Debian и EnGarde Linux выпустили бюллетени касательно обнаруженной уязвимости переполнения буфера при обработке порций данных, о чем мы сообщали ранее. С полными текстами бюллетеней можно ознакомиться по адресам:

http://www.net-security.org/advisory.php?id=776 - SGI,
http://www.net-security.org/advisory.php?id=778 - Debian,
http://www.net-security.org/advisory.php?id=779 - EnGarde Linux.

Что касается самого сервера Apache, сегодня, 19 июня, выпущена обновленная версия 1.3.26. Все обновления в данный момент доступны на http://httpd.apache.org.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.net-security.org
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код